GUIX(1)

NAME
guix - manual page for guix publish (GNU Guix) 0.9.0

SYNOPSIS
guix publish [OPTION]...

DESCRIPTION
Publish /gnu/store over HTTP.

-p, --port=PORT
    listen on PORT

--listen=HOST
    listen on the network interface for HOST

-u, --user=USER
    change privileges to USER as soon as possible

-r, --repl[=PORT]
    spawn REPL server on PORT

-h, --help
    display this help and exit

-V, --version
    display version information and exit

REPORTING BUGS
Report bugs to: bug-guix@gnu.org.
GNU Guix home page: <http://www.gnu.org/software/guix/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2015 the Guix authors License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for guix is maintained as a Texinfo manual. If the info and guix programs are properly installed at your site, the command

    info guix

should give you access to the complete manual.